.the-footer
  +mobile-padding
  text-align: center
  background: $c-black
  &, a
    color: $c-white
  &-logo
    padding-top: 1.5rem
    padding-bottom: 1.5rem
    display: inline-block
    img
      max-width: 143px
  &-social
  &-newsletter
    max-width: 530px
    margin: 0 auto 1.5rem auto
    button
      padding-left: 2em
      padding-right: 2em
      text-transform: uppercase
  &-social
    nav
      a
        +trans
        padding: 0.2em
        display: inline-block
        &:hover
          opacity: 0.8
  &-links
    nav
      a
        +trans
        padding: 1em
        display: inline-block
        text-transform: uppercase
        letter-spacing: 0.2em
        &:hover
          opacity: 0.8
        +mobile
          display: block
          padding-top: 0.25em
          padding-bottom: 0.25em
  &-copyright
    font-size: $size-10
    line-height: 1.6
  &-head
  &-body
    padding-top: 1.5rem
  &-foot
    padding-top: 1.5rem
